#colapse-menu,.fa-plus,
.fa-minus{
 display:none;
}


@media (max-width: 768px) {
    #footer {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 10px;
    }
    #footer .col {
        width: 50% !important;
        margin: 0;
    }
    #footer .accept {
        float: none;
        text-align: center;
        clear: both;
        padding-top: 15px;
    }


    #header-bg {
        padding-left: 20px;
        padding-right: 20px;
    }
    #header .banner p {
        display: none;
    }
    #header .banner .start_image {
        display: none;
    }
    #header .banner .h {
        font-size: 28px;
        margin: 8px 0;
    }

    #sidebar {
        width: auto;
        float: none;
        padding: 20px;
        text-align: center;
    }
    #content {
        width: auto;
        float: none;
        padding: 20px;
    }

    .page-ads img {
        width: 100%;
    }
    table.choose td {
        font-size: 13px;
        font-weight: normal;
    }
 #sidebar{
    display:none;
    }

}
@media (min-width:569px) and (max-width: 768px){
	

}

@media (max-width: 512px) {
	
}

@media (max-width: 480px) {
    #header .logo {
        width: 90%;
        float: none;
        margin-left: auto;
        margin-right: auto;
        height: 40px;
    }

    .top2-menu {
        float: none;
        text-align: center;
    }

    .top2-menu ul {
        text-align: center;
    }

    .order-page #header {
        min-height: 132px;
    }
    .scrolled #header-bg {
        height: 106px;
    }
    table.choose td:first-child {
        display: none;
    }
    #header .banner a.btn {
    	margin-top:13px;
    }
}